{
  "base": {
    "style": {
      "backgroundColor": "var(--error)",
      "borderStyle": "none",
      "boxShadow": "none",
      "margin": "5px",
      "textTransform": "uppercase"
    }
  },
  "variants": [
    {
      "pseudo": "hover",
      "style": {
        "backgroundColor": "var(--error)"
      }
    },
    {
      "pseudo": "active",
      "style": {
        "color": "var(--neutral-30)"
      }
    }
  ]
}